PHP Version upgraden auf Plesk Panel 11.5

Dieses Thema im Forum "Webserver (Software): Windows" wurde erstellt von PassL, 20. Mai 2014.

  1. PassL

    PassL New Member

    Registriert seit:
    20. Januar 2013
    Beiträge:
    21
    Servus, ich schon wieder

    wir haben noch ein, für uns großes Problem.

    Wir haben schon mehrere HowTos uns durchgelesen. Jedoch funktioniert es immer noch nicht. Wir möchten unsere aktuelle PHP Version 5.2 auf die aktuelle 5.5 oder wenigstens 5.4 upgraden. Unter anderem bekommen wir bei der Installation von Owncloud folgenden Fehler ausgegeben:

    "Dependency check
    Dependencies not found.
    PHP 5.3.2 is required. Please ask your server administrator to update PHP to version 5.3.2 or higher. PHP 5.2 is no longer supported by ownCloud and the PHP community.PHP Safe Mode is enabled. ownCloud requires that it is disabled to work properly."

    Ihr könnt sich das Problem auch gerne selbst anschauen unter http://cloud.domain.de/setup-owncloud.php


    Zusätzlich bekommen wir einen Fehler 500 auf dieser Seite: http://gmta.domain.de/wp-content/uploads/logo.png
    URL Rewrite ist jedoch aktiviert und installiert. Die Datei existiert auf dem Server und hat Zugriff von außen.
    Dieser Fehler tritt jedoch NUR auf, wenn man Dateien über WordPress hochlädt.


    Links zu den genutzten HowTos und Anleitungen:

    http://kb.parallels.com/de/6670
    http://technet.microsoft.com/de-de/library/dd239230(v=ws.10).aspx
    http://kb.parallels.com/de/6670
     
    Zuletzt bearbeitet: 29. August 2014
  2. antondollmaier

    antondollmaier Eingetragener Provider

    Registriert seit:
    19. April 2004
    Beiträge:
    902
    Firmenname:
    ADIT Systems
    Anbieterprofil:
    Klick
    AW: PHP Version upgraden auf Plesk Panel 11.5

    Ein PHP-Update alleine ist vermutlich nicht ausreichend. Wenn noch PHP 5.2 installiert ist, dürfte der gesamte Server älter sein.

    Welches Linux ist derzeit installiert bzw. in Verwendung?

    Updates der Debian/Ubuntu-Systeme lassen sich relativ stressfrei durchführen.
     
  3. PassL

    PassL New Member

    Registriert seit:
    20. Januar 2013
    Beiträge:
    21
    AW: PHP Version upgraden auf Plesk Panel 11.5

    Nein, auf dem Server läuft Windows Server 2008 R2
     
  4. Michael Hufnagl

    Michael Hufnagl Erfahrener Benutzer

    Registriert seit:
    12. Juni 2001
    Beiträge:
    3.067
    AW: PHP Version upgraden auf Plesk Panel 11.5

    wenn du http://kb.parallels.com/en/6670 schon selbst gefunden hast... wo ist dein problem eine passende php-version zum laufen zu bringen?
     
  5. PassL

    PassL New Member

    Registriert seit:
    20. Januar 2013
    Beiträge:
    21
    AW: PHP Version upgraden auf Plesk Panel 11.5

    Aber das hatte eben nicht funktioniert. Daraufhin konnte ich keine Webseite mehr aufrufen, die auf dem Server gehostet wird.
     

Diese Seite empfehlen